#include "HardwareInfo.c"
#include "JMLib.c"
#include <GetUltrasound.h>
#include <SetDisplayVarBW.h>
#include <SetWaitForTime.h>

int main(void)
{
    M2RCU_Init();
    int var0 = 0;
    while (1)
    {
        var0 = GetUltrasound(_P1_);
        SetDisplayVarBW(1, var0);
        SetWaitForTime(0.2);
    }
    while(1);
}

